.login-page{
    background-color: rgba(#16c2d5,0.4);
    display:flex;
    height:100%;
    justify-content:center;
    align-items:center;
    

    .login-card{
        box-shadow: 0 2px 2px 0;
        border-radius:4px;
        border:thin solid;
        display: flex;
        justify-content:center;
        align-items:center;
        flex-direction: column;
        width:20vw;
        padding:1rem;
        height:50vh;
        text-align:center;

        .login-field{
            display:flex;
            flex-direction:column;
            align-items:center;
            justify-content:center;
            width:60%;
        }
       
    }
}